<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="250dp"
        android:layout_marginTop="30dp"
        android:textAlignment="center"
        android:text="Пропустить"
        android:textColor="#8B00FF" />
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Создайте пароль"
        android:textAlignment="center"
        android:textSize="25dp"
        android:layout_marginTop="50dp"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Для защиты ваших персональных данных"
        android:textAlignment="center"
        android:textSize="15dp"
        android:textColor="#939396"
        android:layout_marginTop="10dp"/>
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="18dp"
        android:src="@drawable/progress"
        android:layout_marginTop="50dp"/>
</LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
    </LinearLayout>
</LinearLayout>
